Package org.eclipse.graphiti.ui.internal.config

## Interface IEditPartFactory

All Superinterfaces:
  `org.eclipse.gef.EditPartFactory`, `IConfigurationProviderHolder`

All Known Implementing Classes:
  `PictogramsEditPartFactory`

    public interface IEditPartFactory
    extends org.eclipse.gef.EditPartFactory, IConfigurationProviderHolder

Provides the EditParts for the model.

### Method Summary

### Methods inherited from interface org.eclipse.gef.EditPartFactory

`createEditPart`

### Methods inherited from interface org.eclipse.graphiti.ui.internal.config.IConfigurationProviderHolder

`getConfigurationProvider`